Jazyky

Téma-icon Otázka Krajina, ktorá sa má testovať?

viac
1 5 mesiacov roka pred # 1315 by LTCSZ

Všimol som si, že veľa scenérií pre P3d naznačujú, že „majú byť testované“ na verzie vyššie ako 1-3 ... Zaujímalo by ma, či ich niekto použil vo V4 + s nejakým úspechom ... Naozaj niektoré z nich chcem vyskúšať, ale nechcem sa pokaziť moja inštalácia 4.4 ... Akékoľvek rady budú vítané!

Steve v Kansase

Prosím Prihlásiť sa or Vytvoriť účet vstúpiť do konverzácie.

  • Nepovolené: vytvoriť novú tému.
  • Nepovolené: odpovedať.
  • Nepovolené: pridať súbory.
  • Nepovolené: upraviť správu.
Čas pre vytvorenie stránky: 0.225 sekúnd